### Virtual Method

# Gtk Application window_added

#### Declaration [src]

    void
    window_added (
      GtkApplication* application,
      GtkWindow* window
    )

#### Description [src]

Signal emitted when a `GtkWindow` is added to application through gtk_application_add_window().

#### Parameters

`window`

  Type: `GtkWindow`

  No description available.

  The data is owned by the caller of the function.